body 
{
	font-family: 			verdana, sans-serif;
	font-weight: 			normal;
	font-size: 				8pt;
	text-align: 			justify;
	color: 					rgb(255,255,255);
	background-color:		rgb(46,49,146);
    background-image:       url(images/background.png);
    background-repeat:      repeat-x;
	border: 				0px;
	margin: 				0px;
	padding: 				0px;
}

a
{			
	color: 					rgb(155,255,255);
	text-decoration:		none;
	font-family: 			arial, verdana, times new roman, sans-serif;
	font-weight: 			normal;
}

a.white
{			
	color: 					rgb(255,255,255);
	text-decoration:		none;
	font-family: 			arial, verdana, times new roman, sans-serif;
	font-weight: 			normal;
}

a:hover 
{	
	color: 					rgb(255,200,0);
	text-decoration:		none;
	font-family: 			arial, verdana, times new roman, sans-serif;
	font-weight: 			normal;
}

img 
{		
	border: 				0px;
	margin: 				0px;
	padding: 				0px;
}

h1 
{		
	color: 					rgb(255,255,255);
	text-decoration: 		none;
	text-align: 			left;
	font-family: 			arial, sans-serif;
	font-weight: 			normal;
	font-size: 				9pt;
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			10px;
	margin-right: 			10px;
	padding: 				0px;				
}

h1.leftposition
{
	text-align: 			left;
}

h1.rightposition
{
	text-align: 			right;
}

h1.centerposition
{
	text-align: 			center;
}

p
{			
	font-family: 			arial, verdana, sans-serif;
	font-weight: 			normal;
	font-size: 				8pt;
	text-align: 			justify;
	color: 					rgb(255,255,255);
	border: 				0px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	margin-left: 			10px;
	margin-right: 			10px;
	padding: 				0px;				
}

p.head
{			
	font-family: 			arial, verdana, sans-serif;
	font-weight: 			normal;
	font-size: 				7pt;
	text-align: 			justify;
	color: 					rgb(255,255,255);
	border: 				0px;
	margin-top: 			1px;
	margin-bottom: 			0px;
	margin-left: 			3px;
	margin-right: 			0px;
	padding: 				0px;				
}

p.small
{			
	font-family: 			arial, verdana, sans-serif;
	font-weight: 			normal;
	font-size: 				7pt;
	text-align: 			left;
	color: 					rgb(255,255,255);
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			10px;
	margin-right: 			10px;
	padding: 				0px;				
}

p.centre
{			
	font-family: 			arial, verdana, sans-serif;
	font-weight: 			normal;
	font-size: 				7pt;
	text-align: 			center;
	color: 					rgb(255,255,255);
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			10px;
	margin-right: 			10px;
	padding: 				0px;				
}

hr
{
	color: 					rgb(148,156,206);
    height:                 1px;
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			10px;
	margin-right: 			10px;
	padding: 				0px;				
}

table 
{
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			0px;
	margin-right: 			0px;
	padding: 				0px;				
}

td 
{
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			0px;
	margin-right: 			0px;
	padding: 				0px;				
}

td.darkblue
{
    background-image:       url("images/darkblue.png");
	background-color:		rgb(6,9,106);
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			0px;
	margin-right: 			0px;
	padding: 				0px;				
}

td.darkgreen
{
    background-image:       url("images/darkgreen.png");
	background-color:		rgb(15,70,47);
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			0px;
	margin-right: 			0px;
	padding: 				0px;				
}

td.darkmaroon
{
    background-image:       url("images/darkmaroon.png");
	background-color:		rgb(107,0,0);
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			0px;
	margin-right: 			0px;
	padding: 				0px;				
}

td.black
{
    background-image:       url("images/black.png");
	background-color:		rgb(0,0,0);
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			0px;
	margin-right: 			0px;
	padding: 				0px;				
}

ul
{
	border: 				0px;
	margin-top: 			0px;
	margin-bottom: 			0px;
	margin-left: 			35px;
	margin-right: 			10px;
	padding: 				0px;				
}

li
{
    list-style-image:       url("images/dot04.png");
	font-family: 			arial, verdana, sans-serif;
	font-weight: 			normal;
	font-size: 				8pt;
	text-align: 			justify;
	color: 					rgb(255,255,255);
	border: 				0px;
	padding: 				0px;				
}

li.small
{
    list-style-image:       url("images/dot04.png");
	font-family: 			arial, verdana, sans-serif;
	font-weight: 			normal;
	font-size: 				7pt;
	text-align: 			justify;
	color: 					rgb(255,255,255);
	border: 				0px;
	padding: 				0px;				
}

li.left
{
    list-style-image:       url("images/dot04.png");
	font-family: 			arial, verdana, sans-serif;
	font-weight: 			normal;
	font-size: 				7pt;
	text-align: 			left;
	color: 					rgb(255,255,255);
	border: 				0px;
	padding: 				0px;				
}